#searchform div {
    /* This div will have the left image as a background */
   /* background: url(search1.gif) no-repeat left top;*/
    padding: 0 0px;
    margin: 0 ;
    line-height: 1;
}
#searchform #search {
    /* Im going to apply a top and bottom border to this input so that it fits with my images and give it the gradient background */
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    border-left:1px solid #999;
    border-right:1px solid #999;
    background: #fff url(search2.gif) repeat-x top;
    padding: 3px 2px 2px 2px;
    height: 15px;
	width:190px;
}
#searchform input {
    /* Some reset styles to make my form elements play nice */
    vertical-align: top;
    margin: 0 !important;
    line-height: 1;
    outline:0 !important;
	padding-left:5px;
}
